Перейти к основному содержанию
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-9924SP

Allied Telesis AT-9924SP-60 Коммутатор
SKU: AT-9924SP-60

Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Allied Telesis AT-9924SP-60 Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Технология подключения
Проводной
Протоколы Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Максимальная скорость передачи данных
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Скорость данных
10/100/1000 Mbps
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Диапазон MTBF
130000 Часов
Безопасность
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Декларации о соответствии
Рабочая высота
0 - 3000 m
Нерабочая влажность
Диапазон рабочей влажности
5 - 80%
Требования к питанию
100-240V AC
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Размеры Gxdxy
Флеш-память
Диапазон температур хранения Цельсия
Уровень шума
51 dB
Тип клавиши
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
48 Gbit/s
Полная двусторонняя печать
Да
Электромагнитные излучения
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Бренд
Allied Telesis
Категория
Сетевые коммутаторы
Название продукта
AT-9924SP
Категория
Сетевые коммутаторы
Бренд
Allied Telesis
Название продукта
AT-9924SP
Серия продукта
Проданные рынки
SE, DE, HU, GB, NL
Дата добавления в систему
2009-02-25
Дата производства
Код продукта
AT-9924SP-60
Отвод тепла
256 BTU/s
Стекируемый
Да
Allied Telesis AT-9924SP-60 Коммутатор